<html>
    <head>
        <title>Óscar Beltrán Palacios</title>
    </head>
    <body>
    <H1 align="center" /H1>
    <font color="black">
        <p style="background-color:chartreuse;<font-size:20%"> <strong>La meua estructura</strong></p>
        </font>
        </H1>
    </body>
     <p align="center"></p> <a href="llistes.html">treball llistes</a><br/>
     <p align="center"></p><a href="horari.html">Treball Horari</a><br/>
     <p align="center"></p><a href="primer.html">Primer html</a><br/>
     <p align="center"></p><a href="primer.html">Treball imatges</a><br/>
     <p align="center"></p><a href="links.html.html">Treball links</a><br/>
     <p align="center"></p><a href="llistes.html">Treball Lorem</a><br/>
     <body style="background-image: url(images.jpeg);background-attachment: fixed; background-position: top center; background-repeat: no-repeat;"></body>
</html>

 